# Withdrawals

All withdrawals related paths

 - [POST /payments/withdrawals](https://docs.upvest.co/api/release/upvest-investment-api.v1/withdrawals/create_cash_withdrawal.md): Trigger a withdrawal. **Deprecation notice:** The `user_id` field is deprecated, optional, and will be removed in a future version. For business account withdrawals, ownership is determined by the ref
 - [GET /payments/withdrawals/{withdrawal_id}](https://docs.upvest.co/api/release/upvest-investment-api.v1/withdrawals/retrieve_cash_withdrawal.md): Returns the cash withdrawal specified by its ID, including its current status, amount, and reference account.
 - [DELETE /payments/withdrawals/{withdrawal_id}](https://docs.upvest.co/api/release/upvest-investment-api.v1/withdrawals/cancel_cash_withdrawal.md): Cancels a withdrawal specified by its ID. It is only possible to cancel a withdrawal if it has the status `NEW`.
 - [GET /account_groups/{account_group_id}/payments/withdrawals](https://docs.upvest.co/api/release/upvest-investment-api.v1/withdrawals/list_cash_withdrawals.md): Returns a paginated list of cash withdrawals for the account group specified by its ID.
 - [POST Withdrawals events](https://docs.upvest.co/api/release/upvest-investment-api.v1/withdrawals/withdrawal_event.md): Webhook callback payload for cash withdrawal lifecycle events. Delivered when a withdrawal transitions to `WITHDRAWAL.NEW`, `WITHDRAWAL.PROCESSING`, `WITHDRAWAL.CONFIRMED`, or `WITHDRAWAL.CANCELLED`.
